body{
    margin: 25px;
}
h1{
    color: white;
    font-size: 35px;
    background-color: black;
    padding-left: 15px;
    padding: 1rem;
    margin-bottom: 5px;
}

.cont-sub{
    background-color: gray;
    margin-bottom: 5px;
    padding: 5px;
}
.cont-sub h2{
    display: inline-block;
    font-size: 28px;
    width: 48%;
}


.menu{
    background-color: lightgray;
    padding: 5px 50px;
}
.menu a{
    display: inline-block;
    width: 22%;
    font-size: 15px;
    color: black;
    text-decoration: none;
}


.art1 img{
    height: 200px;
    width: 200px;
    float:left;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.art2{
    clear: left;
    
}
.art2 img{
    height: 200px;
    width: 200px;
    float:left;
    margin-right: 1rem;
    margin-bottom: 1rem;
}
.art2 div p{
    display: inline-block;
    width: 30%;
}

footer{
    clear: left;
    background-color: lightgray;
    padding: 1rem 30px;
}




